@import "http://at.alicdn.com/t/font_135877_uagkled0meo.css?iconfont=0";
.uploadify{font-size:12px;*zoom:1;}
.uploadify:after{content: '.';display: block;height: 0;clear: both;overflow: hidden;}
.uploadify .hidden{display:none !important;}
.uploadify .fade,
.error-queue.fade{transition:opacity .5s;}
.uploadify .blink{transition:opacity .1s;}
.uploadify .fadeIn,
.error-queue.fadeIn{opacity:1;}
.uploadify .fadeOut,
.error-queue.fadeOut{opacity:0;}
.uploadify .fade80{opacity:0.8;}
.uploadify .fade60{opacity:0.6;}
.uploadify .fade50{opacity:0.5;}
.uploadify .fade40{opacity:0.4;}
.uploadify .fade20{opacity:0.2;}
.uploadify-item,
.uploadify-choose-button,
.uploadify-upload-button{display:block;position:relative;float:left;width:100px;height:100px;text-align:center;margin:5px 5px 5px 0;}
.uploadify-choose-button{background: url(images/add_pic.jpg) center no-repeat;border: 1px solid #c5c5c5;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
.uploadify-upload-button{background-color: #fff;border: 1px solid #c5c5c5;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
.uploadify-choose-button,.uploadify-upload-button{line-height:90px;cursor:pointer;text-decoration:none;color:#666;font-size: 20px;font-family: 'microsoft yahei';transition:-webkit-transition: .3s ease-out;transition: .3s ease-out;}
.uploadify-choose-button:hover,.uploadify-upload-button:hover{text-decoration:none;-webkit-box-shadow:0px 0px 1em rgba(0,0,0,.3);-moz-box-shadow:0px 0px 1em rgba(0,0,0,.3);box-shadow: 0px 0px 1em rgba(0,0,0,.3);}
.uploadify-queue .uploadify-item{background-repeat:no-repeat;background-position:center;background-size:120px 90px;position:relative;}
.uploadify-queue .uploadify-item .uploadify-item-link{position: absolute;left: 0;right: 0;top: 0;bottom: 0;z-index:2;}
.uploadify-queue .uploadify-item .uploadify-video{background: url(images/video.png) center/contain no-repeat;}
.uploadify-queue .uploadify-item .uploadify-application:after{font-family: 'iconfont';content:"\e6bc";font-size: 54px;line-height: 98px;color: #666;}
.uploadify-queue .uploadify-item .uploadify-item-container{display:block;width:100%;height:100%;position:absolute;left:0;top:0;background-color:rgba(0,0,0,.2);transition:background-color .3s;}
.uploadify-queue .uploadify-item.success .uploadify-item-container{background-color:transparent;}
.uploadify-queue .uploadify-item.error .uploadify-item-container{background-color:rgba(242,176,176,.6);}
.uploadify-queue .uploadify-item.dragable .uploadify-item-container{cursor:move;}
.uploadify-queue .uploadify-item .uploadify-item-delete{position:absolute;top:5px;right:5px;display:block;width:16px;height:16px;font-size: 14px;border-radius:50%;line-height:15px !important;text-align:center;border:#FFF solid 1px;color:#FFF;text-decoration:none;background: #000;transition:background-color .3s,color .3s;-webkit-box-shadow:0 0 .4em rgba(0,0,0,0.5);-moz-box-shadow:0 0 .4em rgba(0,0,0,0.5);box-shadow:0 0 .4em rgba(0,0,0,0.5);z-index:99;}
.uploadify-queue .uploadify-item .uploadify-item-delete:after{content:"×";}
.uploadify-queue .uploadify-item .uploadify-item-delete:hover{background-color:#FF0000;color:#fff;}
.uploadify-progress-bar{position:absolute;top:50%;left:10%;width:80%;height:10px;margin-top:-5px;border-radius:5px;border:1px solid #0078CC;background-color:rgba(255,255,255,.6)}
.uploadify-progress-bar-inner{float:left;height:10px;border-radius:5px;background-color:#0099FF;}
.uploadify-progress-percent,.uploadify-progress-size{width:100%;position:absolute;top:50%;left:0;margin-top:-.5em;text-align:center;color:#fff;}


.error-queue.hidden{display: none;}
.uploadify-error{position: fixed;left: 0;right: 0;width:auto;top: 40%;height: auto;color:#FFF;text-align: center;text-align: center;z-index:999;}
.uploadify-error .uploadify-error-msg{display: inline-block;padding: 1em;background: rgba(0,0,0,0.5);-webkit-border-radius: .4em;-moz-border-radius:.4em;border-radius: .4em;font-size: 1.2em;}
.uploadify-error-container{display:table;width:100%;height:100%;}
.uploadify-error-msg{display:table-cell;vertical-align:middle;text-align:center;}

.btn-upload.ib{display: inline-block;}
/*.btn-upload .uploadify-queue{display: none;}*/
.btn-upload .uploadify{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;}
.btn-upload .uploadify-choose-button,
.btn-upload .uploadify-upload-button{padding: 0;width:90px;height:29px;line-height: 29px;font-size: 12px;margin:0 2px;border:1px solid #ccc;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;background: #f7f7f7;color: #333;-webkit-box-sizing: content-box;    -moz-box-sizing: content-box;box-sizing: content-box;text-decoration: none !important;cursor: pointer;}
.btn-upload .uploadify-choose-button{}
.btn-upload .uploadify-upload-button div{display: inline-block;}
.btn-upload .uploadify-choose-button:before{content:"\e6b3";font-family: 'iconfont';font-size: 18px;color: #666;vertical-align: middle;}

.btn-upload .uploadify-choose-button:after{content:"添加图片";}
.btn-upload .uploadify-error{height:31px;line-height: 31px;width:auto;padding:0 15px;margin-bottom: 0;}

.table-con td .uploadify{text-align: center;justify-content: center;}

.uploadify-error{position: fixed;left: 0;right: 0;width:auto;top: 40%;height: auto;color:#FFF;text-align: center;text-align: center;z-index:999;}
.uploadify-error .uploadify-error-msg{display: inline-block;padding: 1em;background: rgba(0,0,0,0.5);-webkit-border-radius: .4em;-moz-border-radius:.4em;border-radius: .4em;font-size: .3rem;}
.uploadify-error-container{display:table;width:100%;height:100%;}
.uploadify-error-msg{display:table-cell;vertical-align:middle;text-align:center;}